@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin,latin-ext);

body {
	font-family: 'Open Sans', sans-serif;
	font-size:1.1em;
	margin:0px;
	color:#2b2b2b;
	background-image:url(images/info_bg.jpg);
}

.c {
	width:100%;
	margin:0 auto;
	background-color:#fff;
}

.top{
	width:100%;
	margin:0px auto;
	background-color:#fff;
	top:0;
	z-index:10000;
}

.top .c {
	text-align:center;
}

.top img {
	width:90%;
	max-width:400px;
	margin:0 auto;
}

.top .szlogen {
	font-size:1.5em;
	color:#6393cb;
	margin:0 auto 0.3em auto;
}

.top .tel {
	color:#32609b;
	font-size:2em;
	padding-bottom:0.5em;
}

.top .tel a {
	color:#32609b;
	text-decoration: none;
}

.top .nyitva {
	color:#32609b;
	font-size:1em;
	line-height: 1.2em;
	font-weight: bold;
	padding-bottom:0.5em;
}

.keres, .keres2 {
	width:100%;
	height:150px;
	background-image:url(images/keres_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

.keres .sz1, .keres2 .sz1 {
	float:left;
	color:#32609b;
	font-size:24px;
	padding:35px 0 0 10px;
}

.keres .sz1 .jobb {
	display: none;
}

.keres2 .sz1 .jobb {
	margin: -20px 0 10px 0; color: #bf0000; font-weight: bold;/*background-color: rgba(255,255,255,0.5); padding: 20px; */
}


.keres .sz2, .keres2 .sz2 {
	color:#78a2d4;
	font-size:13px;
}

.keres form, .keres2 form{
	clear:both;
	float:left;
	margin:0;
	padding:0;
	width:100%;
}

.keres .input, .keres2 .input {
	width:60%;
	height:30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #6e98cd;
	margin:10px 0 0 10px;
	padding:0 10px;
	color:#32609b;
	background-color:#dee7f3;
}

.keres button, .keres2 button {
	background-image:url(images/button_bg.gif);
	color:#fff;
	width:20%;	
	height:32px;
	cursor:pointer;
	border:0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left:-5px;
	font-size:14px;
}

.fb {
	clear:both; 
	float:left; 
	width:100%; 
	text-align:center; 
	background-color:#b8dbff;
	border:1px solid #6576a3; 
	padding:12px 0; 
	margin:20px 0;
	line-height:10px;
}

.button {
	padding: 10px 10px;
	background-color:#e82d2e;
	color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75) inset;
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75) inset;
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75) inset;
	cursor:pointer;
	font-size:1em;
}

.kozep {
	clear: both;
	margin: 20px 0 0 0;
	background-image:url(images/info_bg.jpg);
}

.info td {
	font-size:11px;
}

.info-ny, .kozep .info {
	width:95%;
	z-index:-1;
	line-height:24px;
	margin:0px auto 0 auto;
	padding:0;
	text-align:left;
}

.kozep .info form input[type='radio'], .kozep .info form input[type='checkbox']{
    vertical-align: top;
    margin-top: 15px;
}

h1 {
	color:#b22222;
	font-size:1.6em;
	font-weight:normal;
	line-height:25px;
	margin-bottom:30px;
}

h2 {
	color:#2f609a;
	font-size:1.3em;
	font-weight:normal;
	padding-top:20px;
}

h3 {
	color:#000;
	font-size:1.1em;
	font-weight:normal;
	padding-top:20px;
}

.k {
	font-size:20px;
	text-align:center;
	background-color:#997199;
	color:#fff;
	padding:15px;
}

.map {
	clear:both;
	background-image:url(images/map.jpg);
	background-position:top center;
	height:340px;
}

.map2 {
	width:100%;
	height:280px;
}

.input-aj {
	width:80%;
}

footer {
	clear:both;
	margin-top:10px;
	width:100%;
	background-color:#1f487b;
	z-index:10;
}

footer .c {
	background-color:#1f487b;
}

footer .menu {
	display:none;
}

.tinynav { display: block; background-color:#bed7ff; width:95%; font-size:1.3em; margin:1em auto; padding:0.3em 0 }  /* főmenü RWD*/

/*
footer .menu2 a {
	color:#fff;
	text-decoration:none;
	padding:5px;
}

footer .menu2 a:hover {
	color:#9fc4f2;
}
*/
footer .info {
	background-color:#f2609b;
	color:#fff;
}

footer .info1 {
	padding:10px 0 0 30px;
	width:85%;
	margin:0 auto;
	float:left;
}

footer .info1 .sz1 {
	font-size:24px;
}

footer .info1 .sz2 {
	font-size:16px;
}

footer .info1 ul {
	font-size:14px;
	margin:25px 0 0 20px;
	width:100%;
	padding:0;
	list-style:none;
}

footer .info1 li {
	background-image:url(images/pont.png);
	background-repeat:no-repeat;
	padding:0 0 0 20px;
	margin-top:7px;
	line-height:15px;
}

footer .info2 {
	padding:40px 0 20px 30px;
	float:left;
}

footer .info2 .sz1 {
	font-size:30px;
}

footer .info2 .sz2 {
	font-size:18px;
}

footer .info2 .sz3 {
	font-size:16px;
	margin-top:30px;
}

footer .info2 .sz4 {
	font-size:24px;
	margin-top:20px;
}

footer .info2 .sz4 a {
	color:#fff;
	text-decoration: none;
}

footer .copy {
	clear:both;
	height:61px;
	background-color:#18375f;
	color:#b2ccee;
	font-size:12px;
	text-align:center;
	padding-top:10px;	
}

.idezet {
	background-image:url(images/idezet.png), url(images/idezet2.png);
	background-repeat:no-repeat, repeat-y;
	padding:3px 20px 3px 60px;
}

.info a, .info-ny a {
	color:#32609b;
}

.info a:hover, .info-ny a:hover {
	color:#80624e;
	text-decoration:none;
}

.info hr {
	background-color:#dee7f3;
	border:0;
	height:1px;
}

.info img {
	max-width:100%;
}

/************ The slider ***************/

.iviewSlider {
	overflow: hidden;
}

/* The timer in the Slider */
#iview-timer {
	position: absolute;
	z-index: 100;
	border-radius: 5px;
	cursor: pointer;
}

#iview-timer div {
	border-radius: 3px;
}

/* The Preloader in the Slider */
#iview-preloader {
	position: absolute;
	z-index: 100;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	padding: 1px;
	width: 100px;
	height: 3px;
}
#iview-preloader div {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 3px;
	background: #000;
	width: 0px;
}

/* The strips and boxes in the Slider */
.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.iview-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.iview-prevNav {
	left:0px;
}
.iview-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.iview-controlNav {
	position:absolute;
	z-index:9;
}
.iview-controlNav a {
	z-index:9;
	cursor:pointer;
}
.iview-controlNav a.active {
	font-weight:bold;
}
.iview-controlNav .iview-items ul {
	list-style: none;
}
.iview-controlNav .iview-items ul li {
	display: inline;
	position: relative;
}
.iview-controlNav .iview-tooltip {
	position: absolute;
}

/* The captions in the Slider */
.iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
}

/* The video show in the Slider */
.iview-video-show {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
}
.iview-video-show .iview-video-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.iview-video-show .iview-video-container a.iview-video-close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #222;
	color: #FFF;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 29px;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.iview-video-show .iview-video-container a.iview-video-close:hover {
	background: #444;
}

.slide {
	display:none;
	/*display: block;
	width: 100%;
	position: relative;
	top:120px;
	margin: 0px auto;
	background-image:url(images/slide_bg.jpg);
	background-position:center;*/
}

#iview2 {
	display: block;
	width: 1000px;
	height: 420px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
}

#iview2 .iviewSlider {
	display: block;
	width: 1000px;
	height: 420px;
	overflow: hidden;
}

#iview div.iview-directionNav {
	position: absolute;
	top: 187px;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(images/bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

#iview2 .iview-controlNav {
	position: absolute;
	bottom: 34px;
	left: 418px;
}

#iview2 .iview-controlNav a {
	text-indent: -9999px;
}

#iview2 .iview-controlNav a.iview-control {
	padding: 0px;
	float: left;
	width: 11px;
	height: 11px;
	background: url('images/bullets_2.png') no-repeat 0px 0px;
	line-height: 0px;
	margin-right: 7px;
}

#iview2 .iview-controlNav a.iview-control.active {
	background-position: 0px -11px;
}

#iview2 div.iview-directionNav {
	position: absolute;
	top: 150px;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview2 div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 100px;
	background-image: url(images/nav_paddles.png);
	text-indent: -9999px;
}

#iview2 div.iview-directionNav a:active {
	background-image: url(images/nav_paddles_down.png);
}

#iview2 div.iview-directionNav a.iview-nextNav {
	right: 20px;
	background-position: 56px 0px;
}

#iview2 div.iview-directionNav a.iview-prevNav {
	left: 20px;
	background-position: -16px 0px
}

.iview-caption {
	background: url('images/caption-bg.png');
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.video-caption {
	padding: 10px;
}

.iview-caption.caption1 {
	width:600px;
	text-shadow: none;
	background:none;
	color:#9c399d;
	font-size:32px;
	letter-spacing:-1px;
	line-height:35px;
}

.iview-caption.caption1 .sz2{
	color:#373132;
	font-size:20px;
}

.iview-caption.caption1 .butt {
	margin:10px 0 0 140px;
}

.iview-caption.caption1 .butt a{
	background-color:#997199;
	padding:15px 35px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.45) inset;
	-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 0.45) inset;
	box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 0.45) inset;
}

.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

.iview-caption.caption3 div {
	line-height: 150%;
	text-align: justify;
}

.iview-caption.caption4 {
	background: #00b4ff;
	font-size: 36px;
	font-weight: bold;
	text-shadow: none;
}

.iview-caption.caption5 {
	background: #FFF;
	color: #000;
	font-size: 26px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}
/************ The slider end ***************/


.cim {
	/*display:none;*/
}

#navigation {
	display:none;
}

.meghivo {
	display:none;
}

#tabs-container {
	display:none;
}

iframe {
	max-width:100%;
}

/**********  MENU  ************/

/* 1. box */
.box li {
	display:block;
}

.box img{
	display:none;
}

.box11, .box21, .box31, .box41, .box51, .box61 {
	font-size:18px;
	color:#ffe4d1;
	margin-left:10px;
}

.box11 img, .box21 img, .box31 img, .box41 img, .box51 img, .box61 img {
	display:none;
}

.box11 ul, .box21 ul, .box31 ul, .box41 ul, .box51 ul, .box61 ul {
	font-size:14px;
	margin-left:-20px;	
}

#termek, #termek-m {
	display:none;
}

#menu {
	display:none;
}

.slicknav_menu {
	display:none;
}

	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.7em; margin: 0 0 0 0.4em; color:#ffe4d1}
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:18px;
	margin:-5px 0 10px 0;
}
/* Button */
.slicknav_btn{
	width:95%;
	float:left;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #336099;
}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background:#1c467a;
    padding:5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:1.0em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#336099;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#336099;
    /*color:#222;*/
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

/* ********************************************************************* */


/* Gyógykezeléseink */

.slicknav2_menu {
	display:none;
}


	.js #menu {
		display:none;
	}
	
	.js .slicknav2_menu {
		display:block;
	}


/*
    Mobile Menu Core Style
*/

.slicknav2_btn { display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav2_menu  .slicknav2_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav2_menu .slicknav2_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav2_menu .slicknav2_no-text { margin: 0 }
.slicknav2_menu .slicknav2_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav2_btn .slicknav2_icon-bar + .slicknav2_icon-bar { margin-top: 0.188em }
.slicknav2_nav { clear: both }
.slicknav2_nav ul,
.slicknav2_nav li { display: block }
.slicknav2_nav .slicknav2_arrow { font-size: 0.7em; margin: 0 0 0 0.4em; color:#ffe4d1}
.slicknav2_nav .slicknav2_item { cursor: pointer; }
.slicknav2_nav .slicknav2_row { display: block; }
.slicknav2_nav a { display: block }
.slicknav2_nav .slicknav2_item a,
.slicknav2_nav .slicknav2_parent-link a { display: inline }
.slicknav2_menu:before,
.slicknav2_menu:after { content: " "; display: table; }
.slicknav2_menu:after { clear: both }
/* IE6/7 support */
.slicknav2_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav2_menu {
    font-size:18px;
}
/* Button */
.slicknav2_btn{
	width:95%;
	float:left;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #dc143c;
}

/* Button Text */
.slicknav2_menu  .slicknav2_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav2_menu .slicknav2_icon-bar {
  background-color: #f5f5f5;
}
.slicknav2_menu {
    background:#bb0b2e;
    padding: 5px 5px 10px 5px;
}
.slicknav2_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:1em;
}
.slicknav2_nav, .slicknav2_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav2_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav2_nav .slicknav2_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav2_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav2_nav .slicknav2_item a,
.slicknav2_nav .slicknav2_parent-link a {
    padding:0;
    margin:0;
}
.slicknav2_nav .slicknav2_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#dc143c;
    color:#fff;
}
.slicknav2_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#dc143c;
    /*color:#222;*/
}
.slicknav2_nav .slicknav2_txtnode {
     margin-left:15px;   
}
/*mobil blokk*/
.mblokk {
	position: relative;
	margin: 0 0 10px 0;
}

.mblokk .cim {
	width: calc(100% - 20px);
	background-image: url(/images/menu_bg.png);
    background-repeat: repeat-x;
	color: #fff;
	padding: 10px;
	font-weight: bold;
}

.mblokk .pic img{
	width: 100%;
}

.mblokk .sz {
	position: absolute;
	bottom: 6px;
	background-color: rgba(0,0,0,0.3);
	padding: 10px 15px;
	width: calc(100% - 30px);
	border-bottom: 3px solid #32609e;
}

.mblokk .sz a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.blokk2 .sz {
	height: calc(100% - 70px);
	overflow: auto;
	background-color: rgba(255,255,255,0.7);
}

.blokk2 .sz a {
	color: #000;
}

.info .jobb {
	display: none;
}

.fb-bal {
	display: none;
}

.fm-lab td {
	display: inline-table;
	width: 100%;
	font-size: 14px;
}

.fm-lab td span {
	display: block;
}